
.topVisual { width: 100%; height: 260px; background: url(../img/company/top.jpg); background-size: cover; text-align: center; position: relative; margin: 90px 0 0; text-align: center; }
.topVisual h2 { font-size: 45px; line-height: 80px; font-family: "Noto Serif JP"; color: #FFF; padding: 70px 0 0; }
.topVisual h2 span { display: block; font-size: 25px; font-weight: 400; line-height: 40px; font-family: "Noto Serif JP"; }

.topContact { width: 100%; margin: 0; padding: 120px 0; }
.topContact h3 { font-size: 30px; line-height: 60px; text-align: center; font-family: "Noto Serif JP"; }
.topContact h3 span { display: block; color: #0071A7; font-size: 20px; line-height: 40px; font-family: "Noto Serif JP"; font-weight: 400; }

.topContact table { width: 800px; max-width: 100%; margin: 0 auto; font-size: 16px; border-collapse: collapse; }
.topContact th { text-align: left; line-height: 20px; border-top: solid 2px #D6D6D6; padding: 20px; }
.topContact th span { color: #FFF; background:#0071A7; font-size: 12px; line-height: 20px; border-radius: 6px; display: inline-block; padding: 0 10px; float: right; }
.topContact td { line-height: 30px; border-top: solid 2px #D6D6D6; padding: 20px; }

.topContact td input { width: 480px; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
.topContact td select { border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; appearance: auto; }
.topContact td textarea { width: 480px; height: 10em; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
.topContact input[type=submit] { width: 360px; height: 60px; display: block; color: #FFF; border-radius: 10px; text-align: center; line-height: 60px; font-size: 20px; margin: 0 auto; padding: 0; box-sizing: border-box; border: none; background: #FF903C; }
.topContact input[type=submit]:hover { opacity: 0.6; transition: 0.3s; }

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1260px) {
	.topVisual { margin: 70px 0 0; }

	.topContact { padding: 80px 20px; box-sizing: border-box; }
	.topContact h3 { }
	.topContact h3 span { }

}


@media only screen and (max-width: 520px) {
	.topVisual { height: 170px; }
	.topVisual h2 { font-size: 30px; line-height: 60px; padding: 40px 0 0; }

	.topContact { padding: 40px 20px; box-sizing: border-box; }
	.topContact h3 { font-size: 32px; line-height: 40px; }
	.topContact h3 span { font-size: 16px; line-height: 25px; }

	.topContact table { width: 100%; margin: 40px 0 0; }
	.topContact th { width: 100%; display: block; padding: 20px 0 0; white-space: nowrap; border-bottom: 0; }
	.topContact td { width: 100%; display: block; padding: 10px 0 20px; border-top: 0; }

	.topContact p { font-size: 18px; line-height: 35px; text-align: left; }

	.topContact td input { width: 100%; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
	.topContact td select { border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; appearance: auto; }
	.topContact td textarea { width: 100%; height: 10em; border: solid 2px #D6D6D6; padding: 8px; border-radius: 6px; font-size: 16px; text-align: left; box-sizing: border-box; }
	.topContact input[type=submit] { width: 300px; padding: 0 15px; height: 60px; line-height: 60px; font-size: 20px; }
	.topContact input[type=submit]:hover { opacity: 0.6; transition: 0.3s; }

}